Core - Bug # 63495

Status: Resolved Priority:
Author: Christoph Hofmann Category: Backend User Interface
Created: 2014-12-02 Assigned To:
Updated: 2015-01-10 Due date:
TYPO3 Version: 7

PHP Version:

Complexity:

Is Regression: No

Sprint Focus:

Subject: Depency popup window too small windows chrome
Description

On trying to install an extension whith unmet dependencies the popup window is too small.

This happing on the sencond try to install an extension on windows chrome.

Associated revisions

Revision ¢52f7b53 - 2015-01-10 19:21 - Andreas Fernandez

[TASK] EM: Remove ExtJS

Replaces ExtJS dialogs with the new TYPO3 modals. Additionaly, all calls
to TYPOS3.I110n.localize() are replaced by accessing the TYPOS3.lang array
directly.

Resolves: #63495

Related: #48867

Releases: master

Change-Id: Ibb9be75cf2fab266413e4519c9b6a93ed349e6dc
Reviewed-on: http://review.typo3.0rg/35901

Reviewed-by: Mathias Schreiber <mathias.schreiber@wmdb.de>

Tested-by: Mathias Schreiber <mathias.schreiber@wmdb.de>

Reviewed-by: Benjamin Mack <benni@typo3.org>

Tested-by: Benjamin Mack <benni@typo3.org>

History

#1 - 2014-12-23 19:44 - Mathias Schreiber
- Target version changed from 7.0 to 7.1 (Cleanup)

#2 - 2015-01-08 14:25 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.

It is available at http://review.typo3.0rg/35901

#3 - 2015-01-08 14:28 - Gerrit Code Review
Patch set 2 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.

It is available at http://review.typo3.0rg/35901

#4 - 2015-01-08 14:45 - Gerrit Code Review

Patch set 3 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.

It is available at http://review.typo3.0rg/35901

#5 - 2015-01-08 15:18 - Gerrit Code Review

Patch set 4 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.

It is available at http://review.typo3.0rg/35901

#6 - 2015-01-09 08:00 - Gerrit Code Review

Patch set 5 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.

It is available at http://review.typo3.0rg/35901

#7 - 2015-01-09 08:12 - Gerrit Code Review

Patch set 6 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.

It is available at http://review.typo3.0rg/35901

#8 - 2015-01-09 13:18 - Gerrit Code Review

Patch set 7 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.

It is available at http://review.typo3.0rg/35901

#9 - 2015-01-09 16:49 - Gerrit Code Review

Patch set 8 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.

It is available at http://review.typo3.0rg/35901

#10 - 2015-01-10 19:30 - Andreas Fernandez
- Status changed from Under Review to Resolved

- % Done changed from 0 to 100

Applied in changeset commit:c52f7b53a600999befed9bdale788a113ff795d5.
